"MLS_FrontSide" = "앞면";
"MLS_DeleteMessage" = "정말 삭제 하시겠습니까?";
"MLS_BackSide" = "뒷면";
"MLS_NumberOfRecognized" = "인식된 카드";
"MLS_Contact" = "연락처： %@";
"MLS_ImageScanned" = "명함 이미지： %@";
"MLS_Scanner" = "스캐너";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "자동 스캔";
"MLS_AutoRecognition" = "스캔 후 자동 인식";
"MLS_AutoScanMessage" = "스캐너에 카드가 있습니다, 지금 스캔하시겠습니까?";
"MLS_AutoRecognitionMessage" = "스캔된 이미지를 인식하겠습니까?";
"MLS_Scan" = "스캔";
